/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 767px) {
	#wrapper>header>div{
	    border-top: 8px solid #00AEF0;
	    padding: 5px 0px;
	    background: #1A1A1A;
	    width: 100%;
	    margin-left: 0;
	    overflow: hidden;
	}
	/*-------------Mobile Select Menu------------*/
	#menuWrapper{
		padding: 0 10px;
		float: right;
		margin-top: 22px;
		width: 60%;
	}
	#menuWrapper>select{
	    margin: 0;
	    border: 0;
	    outline: 0;
	    width: 100%;
	    padding: 5px;
	    border-radius: 5px;
	}
	#logo{
		margin: 0 8px;
		float: left;
	}
	#logo > a{
		width: 80px;
		font-size: 70px;
}
	#logoSlogan{
		font-size: 15px;
		margin-left: -1px;
}
	#backToTop{
		width: 100%;
		height: 25px;
		top: 0;
		opacity: 0.8;
	}
	.thumbnailGallery{
		height: 10px;
		width: 30px;
		margin-right: 5px;
	}
	#previewHolder{
		bottom: 32px;
		right: 0px;
	}
	#pageList{
    	margin: 10px 0 79px 0;	
	}
	#nextButton{
    	left: 37px;
	}
	#prevButton{
	    left: 4px;
	}
	#prevButton, #nextButton{
	    margin-left: 0;
	    bottom: 32px;
	    display: block !important;
	}
	.thumbnail{
		cursor: default;
	}
	#footer{
		font-size: 16px;
		height: 30px;
	}
}
